
ISIS - Bug #4542

sumspice fails tests when runnings manually in ipce

2016-11-18 06:41 PM - Makayla Shepherd

Status: Acknowledged   

Priority: Normal   

Assignee: Ian Humphrey   

Category: Infrastructure   

Target version:    

Impact:  Software Version:  

Description

In IPCE, sumspice fails it's tests when running the tests manually. When isis3mgr builds ipce and runs the app tests there is not an

issue.

This might have to do with an ISIS preference.

Related issues:

Related to ISIS - Feature #4553: Update and improve sumspice for additional m... Closed

History

#1 - 2016-11-28 09:57 AM - Tammy Becker

- Status changed from New to Acknowledged

#2 - 2016-12-02 01:51 PM - Kris Becker

- Related to Feature #4553: Update and improve sumspice for additional mission support (Hayabusa, Dawn, OSIRIS-REx) added

#3 - 2016-12-08 02:19 PM - Kristin Berry

- Assignee set to Kristin Berry

#4 - 2016-12-09 09:23 AM - Kristin Berry

- Assignee deleted (Kristin Berry)

#5 - 2016-12-09 09:24 AM - Kristin Berry

- Assignee set to Ian Humphrey

Makayla mentioned that you fixed this problem?
